Subject: HQ NR #7068: Chinese Government's Trial on Mr. Wei Jingsheng Scheduled on December 13th

From: [email-masked]
Date: Fri, 8 Dec 1995 21:29:11 -0500

*  *  *    N E W S   R E L E A S E   7068   *  *  *
             _________   December 8, 1995   __________

   [[[[[[  [[[[[[[[[[    [[[[[[       [[[[[[[      [[[[[[[
    [[[     [[[        [[[    [[[   [[[    [[[   [[[    [[[    ______
    [[[     [[[       [[[          [[[          [[[
   [[[     [[[[[[[[  [[[            [[[[[        [[[[[
   [[[     [[[       [[[               [[[[[        [[[[[    ______
  [[[     [[[        [[[                  [[[          [[[  ____
  [[[     [[[         [[[    [[[  [[[[   [[[   [[[[   [[[
[[[[[[  [[[[[[         [[[[[[[     [[[[[[[[     [[[[[[[[

&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^
IFCSS Foundation, Inc. 733 15th Street, NW  Suite 440 Washington,
     D.C. 20005   Tel: (202) 347-0017      Fax: (202) 347-0018
&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=

      D E C E M B E R   10 t h  -  U N I T E D   N A T I O N ' S 
                  H U M A N    R I G H T S    D A Y

           Chinese Government's Trial on Mr. Wei Jingsheng 
                   Scheduled on December 13th 

The IFCSS Headquarters was just informed by the Human Rights in China, 
based in New York City, that Chinese government will try Mr. Wei Jing-
sheng on December 13th in Beijing.    A formal indictment from Beijing 
Intermediate  Court  had  been  presented to Wei Jingsheng on December 
1st, and on December 3rd, Wei  Ling, Wei's sister, was notified by the 
court of Wei's indictment.   The court didn't reveal the concrete con-
tents of the indictment or let anyone in Wei's family see a copy.

Wei's family  had  been  told by Judicial Department earlier this week 
that the trial would not start within 15 days.  There has been already 
no time enough to find a counsel and prepare a defense. However, today 
on December 8th,  Wei's family received a formal notification that the 
trial would be held even earlier, on the 13th, only five days left for 
the family to seek for a lawyer!

The IFCSS strongly denounced Chinese  government's  charge of  Mr. Wei 
Jingsheng later in November,      and protests the coming  trial which 
doesn't follow the rules, and shows again how the   Chinese government 
has improved their "respect" to human rights.    The  IFCSS  urges the 
overseas Chinese students and scholars, by calling Chinese government, 
Ambassy or Consulates,  to  register  your  concern,  indignation  and 
protest.

A public rally is scheduled at 5:00 pm on next Tuesday (12th) in front 
of Chinese Ambassy in Washington D.C. The IFCSS strongly urges CSS and 
community members in D.C. or nearby areas, to participate in the rally 
which is sponsored by Robert  F.  Kennedy  Memorial  Center  for Human 
Rights and several other Chinese groups. Please make a not, it is sch-
eduled on December 12th (next Tuesday) at 5:00 pm.        Feel free to 
contact IFCSS HQ if you have any question at: 202 347 0017. Thank you.

*********************************************************************
* PBS-L is IFCSS's news distribution list for individuals. To sign  *
* on or off from the list, please send email to [email-masked]  *
* leave the subject line open and put in the mail body:             *
*    (For signing on)      sub PBS-L last name first name           *
*    (For signing off)     unsub PBS-L last name first name         *
* For more information about IFCSS, write to [email-masked]   *
*********************************************************************